Warnung nach Update von 4.1.6 -> 4.2.0

Hey Leute,

ich hab n Warnung nach Update!

So funktioniert alles, soweit ich testen konnte!

Die warnung: SETUP_CONFIGPERMISSIONS_WARNING

Hat wer n Ahnung was das sein kann?

GLASKUGEL AN

steht doch schon drin … deine config.inc.php hat noch sehr offene Rechte und Du hast vergessen /out/admin/de/lang.php korrekt einzuspielen …

GLASKUGEL AUS

Bin Warscheinlich blöd, aber die files sind alle richtig hochgeladen!
und die rechte der config.inc.php haben sich auch nicht geändert! sie stehen auf 755!
oder muss sie ein anderen wert haben!

Wurde in diesem Themabereits ausgibig diskutiert.

[QUOTE=roland76;17503]Wurde in diesem Themabereits ausgibig diskutiert.[/QUOTE]

Jap. Vor allem im Deutschen Forum. move

Gruß